@charset "UTF-8";

@import "../../../css/safety_drive.css";


/*/==========================================================
/ 
/ 3.ご出発の前に
/
==========================================================/*/
#std-hr-chk{


}


#sec03 section > dl{
	display:block;
	overflow:height;
}

#sec03 section > dl > dt{
	display:block;
	overflow:hidden;
	padding-bottom:0.25em;
	font-weight:600;
	border-bottom: 1px solid #C1C1C1;
	clear:both;
}

#sec03 section > dl > dd{
	padding-left: 1em;
}

#sec03 section > dl > dd > img{
	float:right;
	margin-left: 1em;
}


.ihighway-info{
	display:inline-block;
	overflow:hidden;
}

.ihighway-info > *{
	display:inline-block;
	overflow:hidden;
	position:relative;
	vertical-align:middle;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sec03 section dl > dd{
		padding: 0.5em 1em 0;
	}
	/*#sec03 section dl > dd > img{
		float:none;
		display:block;
		margin:0 auto;
	}*/

	section#no3 dd > img{
		width:30%!important;
		float:right;
	}

	section#no3 dd > img+p{
		margin-top:0;
	}
	
	
	.ihighway-info{
		display:block;
		clear:both;
		width:100%;
		text-align:center;
		margin:var(--mgn-l) auto;
	}
}
